<?xml version="1.0"?>
<ScenarioFormState xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ClientSize>
    <Width>800</Width>
    <Height>500</Height>
  </ClientSize>
  <ColumnWidth>
    <int>160</int>
    <int>80</int>
    <int>80</int>
    <int>80</int>
    <int>80</int>
    <int>160</int>
  </ColumnWidth>
  <SortColumn>2</SortColumn>
  <SortOrder>Ascending</SortOrder>
  <View>LargeIcon</View>
  <Address>
    <string>H:\Záloha C\Hry\BVE 5</string>
    <string>C:\Documents and Settings\Petr\Plocha\New_Folder\nnnooovvvááá   ssslllooožžžkkkaaa\bvets_im4</string>
    <string>C:\Documents and Settings\Petr\Plocha\New_Folder\nnnooovvvááá   ssslllooožžžkkkaaa\bvets_im4\Bvets\Scenarios</string>
  </Address>
</ScenarioFormState>